body {
    --co2: var(--fug) !important;
    --maison: var(--fug);
}
div.imo_fiche {
    border-radius: 8px!important;
    box-shadow: none!important;
}
.repertory_title > bg5 {
    margin-top: 0;
}

.lau_rep {
    padding: var(--paddingcat);
}
.lau_rep_header {
    z-index: 0;
    overflow: hidden;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background-color: var(--bg1);
    border-radius: var(--radiusmid);
    padding: var(--paddingcat);
    height: 200px;
    background: linear-gradient(
        45deg,
        var(--bg1) 50%,
        var(--bg2) 50%,
        var(--bg2) 50%
    );
    background: url(https://images2.imgbox.com/08/66/ZWIPEbdL_o.jpg);
    background-position: -147px -18px;
    background-size: 62%;
}
.lau_rep_header:after {
    z-index: -1;
    display: block;
    content: "";
    left: -10px;
    top: -10px;
    width: 105%;
    height: 105%;
    position: absolute;
    background: linear-gradient(
        70deg,
        var(--bg1) 38%,
        transparent 80%,
        transparent 90%
    );
    background: linear-gradient(
        45deg,
        var(--bg1) 45%,
        var(--bg2) 45%,
        var(--bg2) 53%,
        transparent 53%,
        transparent 53%
    );
    background: linear-gradient(45deg, var(--bg1) 40%, transparent 70%);
}
.rep_header_top {
    display: flex;
    justify-content: space-between;
}
.rep_header_icons {
    display: grid;
    grid-gap: 8px;
    grid-template-columns: auto auto;
}
.rep_header_icons span {
    border-radius: 8px;
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.rep_header_icons span:nth-of-type(1) {
    background-color: var(--fug);
}
.rep_header_icons span:nth-of-type(2) {
    background-color: #ede6d6;
}
.rep_header_icons span ion-icon {
    font-size: 18px;
    color: var(--bg1) !important;
}
.rep_header_bot {
    display: flex;
    flex-direction: column;
}
.rep_header_bot title-rep {
    font-size: 18px;
    margin-bottom: 8px;
    color: var(--violet_dark);
}
.rep_header_bot name {
    font-family: var(--special-font);
    font-size: 36px;
    letter-spacing: -1px;
}
.rep_header_bot > span {
    opacity: 0.7;
    font-size: 11px;
    line-height: 140%;
}
 .rep_header_bot > span br {
    display: block !important;
}
.repertory_title bg5 {
    display: flex;
    align-items: center;
    width: fit-content;
}
.repertory_title bg5 {
    box-shadow: none;
    line-height: 16px;
}
.repertory_title ion-icon {
    --ionicon-stroke-width: 56px;
    margin-top: -2px;
    margin-right: 4px;
}
ee {
    font-family: var(--special-font);
    font-weight: 500;
    color: var(--violet_dark);
}
.repertory_col bg2 {
    color: var(--maison);
    background-color: rgba(135, 135, 135, 0.1);
    border: none;
    font-size: 9px;
    font-weight: 700;
}
div.repertory_col_icons {
    display: grid;
    grid-template-rows: 1fr 1fr;
    grid-gap: 10px;
    padding: 0;
    background: transparent;
}

div.sv {
    box-shadow: none;
}
div.sv .repertory_title {
    padding-top: var(--paddingcat);
}
div.sv .repertory_title bg5 {
    margin-top: 0 !important;
}
div.sv .repertory_item {
    border-radius: 4px;
}
.sv_title {
    max-width: 656px;
    margin: 0 auto 8px auto;
    background-color: rgba(var(--bg1_rgb), 0.4);
    padding: var(--paddingcat);
    border-radius: var(--radiusmid);
}
div.sv_title_content {
    padding: var(--paddingcat);
    border-radius: 4px;
    background-color: var(--cat_100);
    position: relative;
}
.sv_title_content spe {
    font-family: var(--special-font);
    color: var(--violet_dark);
    font-size: 36px;
    line-height: 36px;
}
.sv_title_content:before {
    content: "";
    display: block;
    width: 100px;
    height: 1px;
    position: absolute;
    left: 16px;
    bottom: 0;
    background-color: var(--maison);
}
.sv_title_content i.cp,
.sv_title_content c2 {
    font-size: 20px;
    color: var(--maison);
    padding-right: 6px;
}
.sv_title t9 {
    letter-spacing: 1px;
}
.repertory_item {
    position: relative;
}
stat {
    position: absolute;
    bottom: -8px;
    left: 16px;
    display: block;
    padding: 0px 6px;
    text-transform: uppercase;
    background-color: var(--co2);
    color: white;
    letter-spacing: 1px;
    font-size: 9px;
    font-weight: 600;
    border-radius: 4px;
}
div.repertory_item {
    position: relative;
    transition: var(--transi);
}
div.repertory_item span {
    margin-top: 8px;
}
div.repertory_item i.cp {
    color: var(--co2);
    font-size: 10px;
    padding-right: 4px;
}
div.repertory_item div {
    float: left;
    width: 67px;
    height: 63px;
    object-fit: cover;
    border-radius: var(--radiusmin);
    opacity: 1;
    transform: scale(1);
    transition: var(--transi);
    margin: 3px 11px 0px 0;
    filter: grayscale(1);
    overflow: hidden;
    display: flex;
    position: relative;
}
div.repertory_item div:hover {
    filter: grayscale(0);
}
div.repertory_item img {
    object-fit: cover;
    position: absolute;
}
.repertory_appart {
    padding: var(--paddingcat);
    background-color: rgb(var(--bg1_rgb), 0.4);
}
.repertory_appart .repertory_bg1 {
    margin-top: var(--paddingcat);
    border-radius: var(--radiusmin);
}
.repertory_appart_img {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 120px 120px;
    grid-gap: var(--paddingcat);
}
.repertory_appart_img span {
    position: relative;
    transition: var(--transi);
}
.repertory_appart_img img {
    filter: grayscale(1);
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: var(--radiusmin);
    transition: var(--transi);
}
.repertory_appart_img span:hover img {
    filter: grayscale(0);
}
.repertory_appart_img piece {
    position: absolute;
    bottom: 8px;
    left: 8px;
    background-color: white;
    color: var(--co3);
    padding: 0px 4px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 9px;
    line-height: 160%;
    border-radius: var(--radiusmin);
    font-weight: 600;
}
.repertory_rp_all {
    border-radius: 0;
}
.sv_skills br {
    display: none !important;
}
.sv_skills {
    display: grid;
    grid-template-columns: auto auto;
    grid-gap: 8px 16px;
    background-color: var(--bg1);
    padding: 16px;
    border-radius: var(--radiusmid);
}
.sv_skills_unit {
    display: flex;
    align-items: center;
}
apt {
    width: 160px;
    text-align: right;
    text-transform: uppercase;
    font-size: 10px;
    letter-spacing: 0.5px;
    font-weight: 500;
}
apt bb2 {
    margin-right: 3px;
}
.sv_skill_bar {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 14px;
    padding: 2px;
    border-radius: 3px;
    background-color: rgba(var(--bg1_rgb), 0.4);
    display: flex;
    align-items: center;
}
.sv_skill_bar span {
    font-size: 8px;
    font-weight: 600;
    padding-left: 2px;
    height: 9px;
    margin-left: 2px;
    border-radius: 2px;
    display: flex;
    align-items: center;
    color: white;
    position: absolute;
    left: 0;
    background-color: var(--co2);
}
.reserve.sms a {
    color: white !important;
}
.reserve.sms {
    background-color: var(--co2);
    transition: var(--transi);
}
.reserve.sms:hover {
    background-color: var(--co4);
}
